XCB 1.12

Data Fields
xcb_damage_add_request_t Struct Reference
XCB Damage API

xcb_damage_add_request_t More...

`#include <damage.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
xcb_xfixes_region_t | region

## Detailed Description

xcb_damage_add_request_t

The documentation for this struct was generated from the following file:

- damage.h